NAME
        email - check or set your email address

SYNOPSIS
	email
	email none
	email <email address>

DESCRIPTION
        Set or check your current email address. This address is only
	available to the administrators of the game, and may be used
	to contact you, should the need arise.

OPTIONS
        [none] - check what your email address is set to.
	
	"none" - set your email address to the string 'none', indicating
	       that you don't have an account that can be reached by
	       electronic mail
	
	email address - your email address, e.g. allan@cd.chalmers.se

